Subject: Ticket Assigned - ne
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 May 2021 16:00:58 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ne abdul                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdul Bot:  Hi Abdul ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505521209            07:05 AM, 18th May                   Mohammad                    Hi  Abdul, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            07:05 AM, 18th May                   Mohammad                    We see that you are contacting regarding Returns           07:05 AM, 18th May                   Mohammad                   Could you please share your order number so that I can assist you further?           07:05 AM, 18th May                     abdul                    I have processEd 2 returns and they picked up both           07:06 AM, 18th May                     abdul                    I received refund process message about 1 only           07:06 AM, 18th May                   Mohammad                   Could you please share your order number so that I can assist you further?           07:07 AM, 18th May                     abdul                    9659079714           07:08 AM, 18th May                   Mohammad                   please let us know the tracking under which you have returned the item           07:10 AM, 18th May                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           07:13 AM, 18th May                     abdul                    Yes           07:14 AM, 18th May                     abdul                    9659079714           07:14 AM, 18th May                     abdul                    R u there           07:15 AM, 18th May                   Mohammad                   tracking ID or return receipt           07:15 AM, 18th May                     abdul                    This is order number           07:15 AM, 18th May                     abdul                    We received your return request for order 9659079714 Tiered Round Neck  Sleeveless ... . Our delivery partner will pick up your return in 2-5 days.           07:15 AM, 18th May                     abdul                    They picked up           07:16 AM, 18th May                     abdul                    But no further update           07:16 AM, 18th May                   Mohammad                   have you returned 2 items to same the courier from different order IDs           07:17 AM, 18th May                     abdul                    U there           07:18 AM, 18th May                   Mohammad                   Have you returned 2 items to same the courier from different order IDs?           07:19 AM, 18th May                     abdul                    Yes           07:19 AM, 18th May                     abdul                    They asked for it           07:19 AM, 18th May                   Mohammad                   Can you please let us know the order order No, under which you have returned           07:20 AM, 18th May                     abdul                    We received your return request for order 9659079714 Tiered Round Neck  Sleeveless ... . Our delivery partner will pick up your return in 2-5 days.           07:20 AM, 18th May                     abdul                    We received your return request for order 9659657448 Tiered Round Neck  Sleeveless ... . Our delivery partner will pick up your return in 2-5 days.           07:21 AM, 18th May                   Mohammad                   under this order 9659079714 nothing is collected           07:21 AM, 18th May                     abdul                    2 order num           07:21 AM, 18th May                   Mohammad                   ok           07:21 AM, 18th May                   Mohammad                   we will escalate the issue to the concern team and will get back to you with an update on your registered email ID  .           07:21 AM, 18th May                   Mohammad                   Is there anything else that i can assist you with ?           07:21 AM, 18th May                     abdul                    Ok           07:21 AM, 18th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:23 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2592051